.blog_body {
    font-size: 16px;
    max-width: 680px;
    margin: 0 auto;
    padding: 10px 20px 30px 20px;
}

.publish_date {
    display: none;
}

.blog_body h1 {
    color: #F00;
}

.blog_body p {
    font-size: 16px;
}

.blog_body h3 {
    font-size: 21px;
    margin-top: 60px;
}

.blog_body b {
    display: block;
    line-height: 1.58;
    margin-top: 40px;
    margin-bottom: 20px;
    padding: 10px 20px;
    font-size: 18px;
    background: #F6F6F4;
}

.blog_body i {
    display: inline-block;
    line-height: 1.58;
    margin-top: 40px;
    margin-bottom: 20px;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: bold;
    border-left: 12px solid #F6F6F4;
    font-style: normal;
}

@media (max-width: 750px) {
    .blog_body {
        font-size: 14px;
        padding: 10px 20px 30px 20px;
    }

    .blog_body p {
        font-size: 14px;
    }

    .blog_body h3 {
        font-size: 18px;
        margin-top: 60px;
    }

    .blog_body b {
        font-size: 16px;
    }

    .blog_body i {
        font-size: 16px;
    }
}

.blog_contents .social {
    display: none;
}